cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
239
Views
0
Helpful
0
Replies
Highlighted
Enthusiast

CUE Language pack download/upload

I have a working ISM with CUE 8.6.and the following:

Installed Plug-ins:

- Installer (Installer application) (8.6.9.0)
- Thirdparty (Service Engine Thirdparty Code) (8.6.9)
- Infrastructure (Service Engine Infrastructure) (8.6.9)
- Global (Global manifest) (8.6.9)
- GPL Infrastructure (Service Engine GPL Infrastructure) (8.6.9)
- Voice Mail (Voicemail application) (8.6.9)
- Bootloader (Secondary) (Service Engine Bootloader) (2.1.36)
- Core (Service Engine OS Core) (8.6.9)
- Auto Attendant (Service Engine Telephony Infrastructure) (8.6.9)

Installed Plug-ins:

- CUE Voicemail Language Support (Languages global pack) (8.6.9)
- CUE Voicemail US English (English language pack) (8.6.9)

I also have another ISM with CUE 8.5 and the following:

- Installer (Installer application) (8.5.1.0)
- Thirdparty (Service Engine Thirdparty Code) (8.5.1)
- Global (Global manifest) (8.5.1)
- Infrastructure (Service Engine Infrastructure) (8.5.1)
- GPL Infrastructure (Service Engine GPL Infrastructure) (8.5.1)
- Voice Mail (Voicemail application) (8.5.1)
- Bootloader (Secondary) (Service Engine Bootloader) (2.1.30)
- Core (Service Engine OS Core) (8.5.1)
- Auto Attendant (Service Engine Telephony Infrastructure) (8.5.1)

Installed Plug-ins:

- Plug-in Enablement (Plug-in enablement pack) (8.5.1)
- CUE Voicemail Language Support (Languages global pack) (8.5.1)
- CUE Voicemail UK English (British English language pack) (8.5.1)

Can I download the US English language pack 8.6.9 and put it on the CUE 8.5 replacing the UK English (British English language pack) (8.5.1) by just downloading and uploading?  Without having to completely upgrading the 8.5 to 8.6?

Everyone's tags (1)
CreatePlease to create content
Content for Community-Ad

Cisco COVID-19 Survey